--
-- Automatiquement généré par crsregisters v1.2.0 (20101128212059)
-- Institut Géographique National - France
--

--
-- 11 Ellipsoïdes :
--
delete from tbl_ellipsoid where acronym like 'IGNF:ELG%';
insert into tbl_ellipsoid values ('IGNF:ELG001','International-Hayford 1909','a=6378388.0000','rf=297.0000000000000');
insert into tbl_ellipsoid values ('IGNF:ELG003','Clarke 1880 Anglais','a=6378249.1453','rf=293.4649993417144');
insert into tbl_ellipsoid values ('IGNF:ELG004','Clarke 1866','a=6378206.4000','rf=294.9786982000000');
insert into tbl_ellipsoid values ('IGNF:ELG010','Clarke 1880 IGN','a=6378249.2000','rf=293.4660210000000');
insert into tbl_ellipsoid values ('IGNF:ELG017','PLESSIS 1817','a=6376523.0000','rf=308.6400000000000');
insert into tbl_ellipsoid values ('IGNF:ELG032','SPHERE PICARD','a=6371598.0000','b=6371598.0000');
insert into tbl_ellipsoid values ('IGNF:ELG037','IAG GRS 1980','a=6378137.0000','rf=298.2572221010000');
insert into tbl_ellipsoid values ('IGNF:ELG052','WGS72','a=6378135.0000','rf=298.2600000000000');
insert into tbl_ellipsoid values ('IGNF:ELG053','WGS84','a=6378137.0000','rf=298.2572235630000');
insert into tbl_ellipsoid values ('IGNF:ELG102','WGS72 (NWL-10F)','a=6378135.0000','rf=298.2600000000000');
insert into tbl_ellipsoid values ('IGNF:ELG108','IAG GRS 1967','a=6378160.0000','rf=298.2471675564890');
--
-- 2 Projections :
--
delete from tbl_projection where acronym = 'gstmerc';
insert into tbl_projection values('gstmerc','Gauss-Schreiber','Cyl, Sph&Ell','lat_0= lon_0= k_0=');
--
-- 111 systèmes géographiques bidimensionnels :
--
delete from tbl_srs where description like 'IGNF:%';
delete from tbl_srs where srs_id = 310024802;
delete from tbl_srs where srs_id = 310915814;
delete from tbl_srs where srs_id = 310486805;
delete from tbl_srs where srs_id = 310700806;
delete from tbl_srs where srs_id = 310702807;
delete from tbl_srs where srs_id = 310706808;
delete from tbl_srs where srs_id = 310547809;
delete from tbl_srs where srs_id = 310642810;
delete from tbl_srs where srs_id = 310032811;
delete from tbl_srs where srs_id = 310642812;
delete from tbl_srs where srs_id = 310642801;
delete from tbl_srs where srs_id = 310642813;
delete from tbl_srs where srs_id = 3106429011;
-- W [AMANU49GEO]
-- W [AMANU63GEO]
insert into tbl_srs values (210014000,'IGNF:AMST63GEO','longlat','IGNF:ELG001','+title=Ile d''Amsterdam 1963 +proj=longlat +towgs84=109.7530,-528.1330,-362.2440 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210014000,NULL,NULL,1,0);
-- W [ANAA47GEO]
insert into tbl_srs values (210598000,'IGNF:ANAA92GEO','longlat','IGNF:ELG053','+title=MOP92 (Anaa) Tuamotu +proj=longlat +towgs84=1.5000,3.8400,4.8100 +a=6378137.0000 +rf=298.2572235630000 +units=m +no_defs',210598000,NULL,NULL,1,0);
-- W [APAT48GEO]
-- W [APAT49GEO]
insert into tbl_srs values (210596000,'IGNF:APAT86GEO','longlat','IGNF:ELG001','+title=MOP86 (Apataki, Rapa, Hao) Tuamotu +proj=longlat +towgs84=216.8400,118.8100,19.6100 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210596000,NULL,NULL,1,0);
insert into tbl_srs values (210008000,'IGNF:ATIGEO','longlat','IGNF:ELG017','+title=Ancienne Triangulation des Ingenieurs +proj=longlat +towgs84=1127.0000,22.0000,57.0000 +a=6376523.0000 +rf=308.6400000000000 +units=m +no_defs',210008000,NULL,NULL,1,0);
-- W [BASSASGEO]
-- W [BIEN55GEO]
insert into tbl_srs values (210701000,'IGNF:CAD97GEO','longlat','IGNF:ELG001','+title=Cadastre 1997 +proj=longlat +towgs84=-381.7880,-57.5010,-256.6730 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210701000,NULL,NULL,1,0);
-- W [CADA80GEO]
-- W [CASS1733GEO]
-- W [CLIP67GEO]
insert into tbl_srs values (210013000,'IGNF:CROZ63GEO','longlat','IGNF:ELG001','+title=Crozet 1963 +proj=longlat +towgs84=0.0000,0.0000,0.0000 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210013000,NULL,NULL,1,0);
insert into tbl_srs values (210407000,'IGNF:CSG67GEO','longlat','IGNF:ELG001','+title=Guyane CSG67 +proj=longlat +towgs84=-193.0660,236.9930,105.4470,0.4814,-0.8074,0.1276,1.564900 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210407000,NULL,NULL,1,0);
insert into tbl_srs values (210101000,'IGNF:ED50G','longlat','IGNF:ELG001','+title=ED50 +proj=longlat +towgs84=-84.0000,-97.0000,-117.0000 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210101000,NULL,NULL,1,0);
insert into tbl_srs values (210505000,'IGNF:EFATE57GEO','longlat','IGNF:ELG001','+title=EFATE-IGN 1957 +proj=longlat +towgs84=-127.0000,-769.0000,472.0000 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210505000,NULL,NULL,1,0);
insert into tbl_srs values (210164000,'IGNF:ETRS89GEO','longlat','IGNF:ELG037','+title=ETRS89 geographiques (dms) +proj=longlat +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +units=m +no_defs',210164000,NULL,NULL,1,0);
-- W [EUROPA54GEO]
-- W [FAKA50GEO]
-- W [FANGA50GEO]
-- W [FANGA64GEO]
-- W [FANGA651GEO]
-- W [FANGA652GEO]
-- W [FANGA66GEO]
insert into tbl_srs values (210572000,'IGNF:FANGA84GEO','longlat','IGNF:ELG001','+title=MOP84 (Fangataufa 1984) +proj=longlat +towgs84=150.5700,158.3300,118.3200 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210572000,NULL,NULL,1,0);
-- W [GLOR77GEO]
insert into tbl_srs values (210425000,'IGNF:GUAD48GEO','longlat','IGNF:ELG001','+title=Guadeloupe Ste Anne +proj=longlat +towgs84=-472.2900,-5.6300,-304.1200,0.4362,-0.8374,0.2563,1.898400 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210425000,NULL,NULL,1,0);
insert into tbl_srs values (210426000,'IGNF:GUADFM49GEO','longlat','IGNF:ELG001','+title=Guadeloupe Fort Marigot +proj=longlat +towgs84=136.5960,248.1480,-429.7890 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210426000,NULL,NULL,1,0);
-- W [HAO49GEO]
-- W [HAO58GEO]
-- W [HAO67GEO]
-- W [HARA49GEO]
-- W [HIKU50GEO]
-- W [HIVA60GEO]
-- W [HIVA67GEO]
insert into tbl_srs values (210563000,'IGNF:IGN63GEO','longlat','IGNF:ELG001','+title=IGN 1963 (Hiva Oa, Tahuata, Mohotani) +proj=longlat +towgs84=410.7210,55.0490,80.7460,-2.5779,-2.3514,-0.6664,17.331100 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210563000,NULL,NULL,1,0);
insert into tbl_srs values (210548000,'IGNF:IGN72GEO','longlat','IGNF:ELG001','+title=IGN 1972 Grande-Terre / Ile des Pins +proj=longlat +towgs84=-11.6400,-348.6000,291.6800 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210548000,NULL,NULL,1,0);
-- W [JULES55GEO]
insert into tbl_srs values (210029000,'IGNF:KAUE70GEO','longlat','IGNF:ELG001','+title=MHPF70 (Kauehi) Tuamotu +proj=longlat +towgs84=126.7400,300.1000,-75.4900 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210029000,NULL,NULL,1,0);
insert into tbl_srs values (210006000,'IGNF:KERG62GEO','longlat','IGNF:ELG001','+title=Kerguelen - K0 +proj=longlat +towgs84=144.8990,-186.7700,100.9230 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210006000,NULL,NULL,1,0);
insert into tbl_srs values (210523000,'IGNF:LIFOU56GEO','longlat','IGNF:ELG001','+title=Lifou - Iles Loyaute (IGN56) +proj=longlat +towgs84=336.0000,223.0000,-231.0000 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210523000,NULL,NULL,1,0);
insert into tbl_srs values (210113000,'IGNF:LUXGEO','longlat','IGNF:ELG001','+title=Nouvelle Triangulation du Grand Duche du Luxembourg +proj=longlat +towgs84=-192.9860,13.6730,-39.3090,-0.4099,-2.9332,2.6881,0.430000 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210113000,NULL,NULL,1,0);
-- W [MAKE50GEO]
-- W [MANGA51GEO]
insert into tbl_srs values (210524000,'IGNF:MARE53GEO','longlat','IGNF:ELG001','+title=Mare - Iles Loyaute (IGN53) +proj=longlat +towgs84=287.0000,178.0000,-136.0000 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210524000,NULL,NULL,1,0);
insert into tbl_srs values (210597000,'IGNF:MARQUI72GEO','longlat','IGNF:ELG001','+title=IGN 1972 (Eiao, Hiva Oa, Mohotani) Marquises +proj=longlat +towgs84=327.8400,-14.9600,59.3300 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210597000,NULL,NULL,1,0);
insert into tbl_srs values (210424000,'IGNF:MART38GEO','longlat','IGNF:ELG001','+title=Martinique Fort-Desaix +proj=longlat +towgs84=126.9260,547.9390,130.4090,-2.7867,5.1612,-0.8584,13.822650 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210424000,NULL,NULL,1,0);
-- W [MAUPITIGEO]
insert into tbl_srs values (210318000,'IGNF:MAYO50GEO','longlat','IGNF:ELG001','+title=Mayotte Combani +proj=longlat +towgs84=-599.9280,-275.5520,-195.6650,-0.0835,-0.4715,0.0602,49.281400 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210318000,NULL,NULL,1,0);
insert into tbl_srs values (210560000,'IGNF:MHEFO55FGEO','longlat','IGNF:ELG001','+title=MHEFO 1955 (Fatu Huku) +proj=longlat +towgs84=347.1030,1078.1250,2623.9220,33.8875,-70.6773,9.3943,186.074000 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210560000,NULL,NULL,1,0);
-- W [MHEFO55MGEO]
insert into tbl_srs values (210027000,'IGNF:MHPF67GEO','longlat','IGNF:ELG001','+title=MHPF67 (Mangareva, Agakauitai, Aukena, Mekiro) Gambiers (Iles) +proj=longlat +towgs84=338.0800,212.5800,-296.1700 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210027000,NULL,NULL,1,0);
insert into tbl_srs values (210033000,'IGNF:MOOREA87GEO','longlat','IGNF:ELG001','+title=Moorea 1987 +proj=longlat +towgs84=215.9820,149.5930,176.2290,3.2624,1.6920,1.1571,10.477300 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210033000,NULL,NULL,1,0);
insert into tbl_srs values (210028000,'IGNF:MOP90GEO','longlat','IGNF:ELG001','+title=MOP90 (Tetiaroa) Iles de la Societe +proj=longlat +towgs84=217.0370,86.9590,23.9560 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210028000,NULL,NULL,1,0);
-- W [MURU51GEO]
-- W [MURU59GEO]
-- W [MURU62GEO]
-- W [MURU78GEO]
-- W [NC51GEO]
-- W [NOVA53GEO]
insert into tbl_srs values (210002000,'IGNF:NTFG','longlat','IGNF:ELG010','+title=Nouvelle Triangulation Francaise Greenwich degres sexagesimaux +proj=longlat +nadgrids=ntf_r93.gsb,null +towgs84=-168.0000,-60.0000,320.0000 +a=6378249.2000 +rf=293.4660210000000 +units=m +wktext +no_defs',210002000,NULL,NULL,1,0);
insert into tbl_srs values (220002000,'IGNF:NTFP','longlat','IGNF:ELG010','+title=Nouvelle Triangulation Francaise Paris grades +proj=longlat +nadgrids=ntf_r93.gsb,null +towgs84=-168.0000,-60.0000,320.0000 +a=6378249.2000 +rf=293.4660210000000 +pm=2.337229167 +units=m +wktext +no_defs',220002000,NULL,NULL,1,0);
insert into tbl_srs values (210552000,'IGNF:NUKU72GEO','longlat','IGNF:ELG001','+title=IGN 1972 Nuku Hiva +proj=longlat +towgs84=165.7320,216.7200,180.5050,-0.6434,-0.4512,-0.0791,7.420400 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210552000,NULL,NULL,1,0);
insert into tbl_srs values (210599000,'IGNF:NUKU94GEO','longlat','IGNF:ELG001','+title=SAT94 (Nukutavake) Tuamotu +proj=longlat +towgs84=197.1600,200.1700,-48.0800 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210599000,NULL,NULL,1,0);
insert into tbl_srs values (210527000,'IGNF:OUVEA72GEO','longlat','IGNF:ELG001','+title=Ouvea - Iles Loyaute (MHNC 1972 - OUVEA) +proj=longlat +towgs84=-13.0000,-348.0000,292.0000 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210527000,NULL,NULL,1,0);
-- W [PMAR55GEO]
insert into tbl_srs values (210030000,'IGNF:RAIA53GEO','longlat','IGNF:ELG001','+title=IGN53 (IGN Raiatea-Tahaa) Raiatea-Tahaa-Bora Bora-Huahine +proj=longlat +towgs84=65.0300,341.5500,76.6700 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210030000,NULL,NULL,1,0);
-- W [RAIV54GEO]
-- W [RAIV66GEO]
-- W [RANGI47GEO]
-- W [RANGI59GEO]
-- W [RANGI68GEO]
-- W [RAPA55GEO]
-- W [RAPA80GEO]
insert into tbl_srs values (210317000,'IGNF:REUN47GEO','longlat','IGNF:ELG001','+title=Reunion 1947 +proj=longlat +towgs84=789.5240,-626.4860,-89.9040,0.6006,76.7946,-10.5788,-32.324100 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210317000,NULL,NULL,1,0);
-- W [REUN49GEO]
-- W [REUN92GEO]
insert into tbl_srs values (210024000,'IGNF:RGF93G','longlat','IGNF:ELG037','+title=Reseau geodesique francais 1993 +proj=longlat +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +units=m +no_defs',210024000,NULL,NULL,1,0);
insert into tbl_srs values (210486000,'IGNF:RGFG95GEO','longlat','IGNF:ELG037','+title=Reseau geodesique francais de Guyane 1995 +proj=longlat +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +units=m +no_defs',210486000,NULL,NULL,1,0);
insert into tbl_srs values (210702000,'IGNF:RGM04GEO','longlat','IGNF:ELG037','+title=RGM04 (Reseau Geodesique de Mayotte 2004) +proj=longlat +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +units=m +no_defs',210702000,NULL,NULL,1,0);
insert into tbl_srs values (210547000,'IGNF:RGNCGEO','longlat','IGNF:ELG037','+title=Reseau Geodesique de Nouvelle-Caledonie +proj=longlat +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +units=m +no_defs',210547000,NULL,NULL,1,0);
insert into tbl_srs values (210032000,'IGNF:RGPFGEO','longlat','IGNF:ELG037','+title=RGPF (Reseau Geodesique de Polynesie Francaise) +proj=longlat +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +units=m +no_defs',210032000,NULL,NULL,1,0);
insert into tbl_srs values (210700000,'IGNF:RGR92GEO','longlat','IGNF:ELG037','+title=Reseau geodesique de la Reunion 1992 +proj=longlat +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +units=m +no_defs',210700000,NULL,NULL,1,0);
insert into tbl_srs values (210706000,'IGNF:RGSPM06GEO','longlat','IGNF:ELG037','+title=Saint-Pierre-et-Miquelon (2006) +proj=longlat +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +units=m +no_defs',210706000,NULL,NULL,1,0);
insert into tbl_srs values (210036000,'IGNF:RGTAAF07G','longlat','IGNF:ELG037','+title=Reseau Geodesique des TAAF (2007) (dms) +proj=longlat +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +units=m +no_defs',210036000,NULL,NULL,1,0);
insert into tbl_srs values (210031000,'IGNF:SAT84GEO','longlat','IGNF:ELG001','+title=SAT84 (Rurutu) Iles Australes +proj=longlat +towgs84=202.1300,174.6000,-15.7400 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210031000,NULL,NULL,1,0);
insert into tbl_srs values (210481000,'IGNF:SHOM84GEO','longlat','IGNF:ELG001','+title=SHOM 1984 Martinique Montagne Du Vauclin +proj=longlat +towgs84=189.5060,486.5470,148.7830 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210481000,NULL,NULL,1,0);
insert into tbl_srs values (210015000,'IGNF:STPL69GEO','longlat','IGNF:ELG001','+title=Ile de Saint-Paul 1969 +proj=longlat +towgs84=225.5710,-346.6080,-46.5670 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210015000,NULL,NULL,1,0);
insert into tbl_srs values (210423000,'IGNF:STPM50GEO','longlat','IGNF:ELG004','+title=St Pierre et Miquelon 1950  +proj=longlat +towgs84=-95.5930,573.7630,173.4420,-0.9602,1.2510,-1.3918,42.626500 +a=6378206.4000 +rf=294.9786982000000 +units=m +no_defs',210423000,NULL,NULL,1,0);
-- W [SYSLNGEO]
insert into tbl_srs values (210526000,'IGNF:TAHAAGEO','longlat','IGNF:ELG001','+title=Raiatea - Tahaa 51-54 (Tahaa, Base Terme Est) +proj=longlat +towgs84=72.4380,345.9180,79.4860,-1.6045,-0.8823,-0.5565,1.374600 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210526000,NULL,NULL,1,0);
insert into tbl_srs values (210503000,'IGNF:TAHI51GEO','longlat','IGNF:ELG001','+title=Tahiti-Terme Nord 1951 +proj=longlat +towgs84=162.0000,117.0000,154.0000 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210503000,NULL,NULL,1,0);
insert into tbl_srs values (210026000,'IGNF:TAHI79GEO','longlat','IGNF:ELG001','+title=IGN79 (Tahiti) Iles de la Societe +proj=longlat +towgs84=221.5250,152.9480,176.7680,2.3847,1.3896,0.8770,11.474100 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210026000,NULL,NULL,1,0);
-- W [TAKA69GEO]
insert into tbl_srs values (210525000,'IGNF:TANNAGEO','longlat','IGNF:ELG001','+title=Tanna Bloc Sud +proj=longlat +towgs84=-139.0000,-967.0000,436.0000 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210525000,NULL,NULL,1,0);
insert into tbl_srs values (210009000,'IGNF:TERA50G','longlat','IGNF:ELG001','+title=Pointe Geologie - Perroud 1950 +proj=longlat +towgs84=324.9120,153.2820,172.0260 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210009000,NULL,NULL,1,0);
-- W [TIKE50GEO]
-- W [TIKE60GEO]
-- W [TROM56GEO]
insert into tbl_srs values (210558000,'IGNF:TUBU69GEO','longlat','IGNF:ELG001','+title=MHPF 1969 (Tubuai) Iles Australes +proj=longlat +towgs84=237.1700,171.6100,-77.8400 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210558000,NULL,NULL,1,0);
-- W [TURI69GEO]
-- W [VAITAPEGEO]
-- W [WALL76GEO]
insert into tbl_srs values (210017000,'IGNF:WALL78GEO','longlat','IGNF:ELG001','+title=Wallis - Uvea 1978 (MOP78) +proj=longlat +towgs84=253.0000,-133.0000,-127.0000 +a=6378388.0000 +rf=297.0000000000000 +units=m +no_defs',210017000,NULL,NULL,1,0);
insert into tbl_srs values (210603000,'IGNF:WGS72G','longlat','IGNF:ELG052','+title=WGS72 +proj=longlat +towgs84=0.0000,12.0000,6.0000 +a=6378135.0000 +rf=298.2600000000000 +units=m +no_defs',210603000,NULL,NULL,1,0);
insert into tbl_srs values (210642000,'IGNF:WGS84G','longlat','IGNF:ELG037','+title=World Geodetic System 1984 +proj=longlat +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +units=m +no_defs',210642000,NULL,NULL,1,0);
insert into tbl_srs values (210495000,'IGNF:WGS84RRAFGEO','longlat','IGNF:ELG037','+title=Reseau de reference des Antilles francaises (1988-1991) +proj=longlat +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +units=m +no_defs',210495000,NULL,NULL,1,0);
insert into tbl_srs values (210600000,'IGNF:XGEO','longlat','IGNF:ELG037','+title=Systeme CIO-BIH +proj=longlat +towgs84=0.0000,0.0000,0.5000,0.0000,0.0000,0.0140,-0.100000 +a=6378137.0000 +rf=298.2572221010000 +units=m +no_defs',210600000,NULL,NULL,1,0);
--
-- 518 projections bidimensionnelles :
--
-- W [AMANU63UTM7S]
insert into tbl_srs values (310014343,'IGNF:AMST63UTM43S','tmerc','IGNF:ELG001','+title=Amsterdam 1963 +proj=tmerc +towgs84=109.7530,-528.1330,-362.2440 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=75.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310014343,NULL,NULL,0,0);
-- W [ANAA47UTM6S]
insert into tbl_srs values (310598306,'IGNF:ANAA92UTM6S','tmerc','IGNF:ELG053','+title=MOP92 (Anaa) Tuamotu - UTM fuseau 6 Sud +proj=tmerc +towgs84=1.5000,3.8400,4.8100 +a=6378137.0000 +rf=298.2572235630000 +lat_0=0.000000000 +lon_0=-147.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310598306,NULL,NULL,0,0);
insert into tbl_srs values (310596306,'IGNF:APAT86UTM6S','tmerc','IGNF:ELG001','+title=MOP86 (Apataki, Rapa, Hao) Tuamotu - UTM fuseau 6 Sud +proj=tmerc +towgs84=216.8400,118.8100,19.6100 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-147.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310596306,NULL,NULL,0,0);
insert into tbl_srs values (310596307,'IGNF:APAT86UTM7S','tmerc','IGNF:ELG001','+title=MOP86 (Apataki, Rapa, Hao) Tuamotu - UTM fuseau 7 Sud +proj=tmerc +towgs84=216.8400,118.8100,19.6100 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-141.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310596307,NULL,NULL,0,0);
-- W [BASSASUTM37S]
insert into tbl_srs values (310701338,'IGNF:CAD97UTM38S','tmerc','IGNF:ELG001','+title=Cadastre 1997 - UTM fuseau 38 Sud +proj=tmerc +towgs84=-381.7880,-57.5010,-256.6730 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=45.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310701338,NULL,NULL,0,0);
-- W [CADA80UTM7S]
-- W [CLIP57UTM12]
insert into tbl_srs values (310013339,'IGNF:CROZ63UTM39S','tmerc','IGNF:ELG001','+title=Crozet 1963 +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=51.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310013339,NULL,NULL,0,0);
insert into tbl_srs values (310407221,'IGNF:CSG67UTM21','tmerc','IGNF:ELG001','+title=Guyane CSG67 UTM fuseau 21 +proj=tmerc +towgs84=-193.0660,236.9930,105.4470,0.4814,-0.8074,0.1276,1.564900 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-57.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310407221,NULL,NULL,0,0);
insert into tbl_srs values (310407222,'IGNF:CSG67UTM22','tmerc','IGNF:ELG001','+title=Guyane CSG67 UTM fuseau 22 +proj=tmerc +towgs84=-193.0660,236.9930,105.4470,0.4814,-0.8074,0.1276,1.564900 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-51.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310407222,NULL,NULL,0,0);
insert into tbl_srs values (310505359,'IGNF:EFATE57UT59S','tmerc','IGNF:ELG001','+title=EFATE-IGN 1957 - UTM fuseau 59 Sud +proj=tmerc +towgs84=-127.0000,-769.0000,472.0000 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=171.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310505359,NULL,NULL,0,0);
insert into tbl_srs values (310164914,'IGNF:ETRS89LAEA','laea','IGNF:ELG037','+title=ETRS89 Lambert Azimutal Equal Area +proj=laea +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=52.000000000 +lon_0=10.000000000 +x_0=4321000.000 +y_0=3210000.000 +units=m +no_defs',310164914,NULL,NULL,0,0);
insert into tbl_srs values (310164135,'IGNF:ETRS89LCC','lcc','IGNF:ELG037','+title=ETRS89 Lambert Conformal Conic +proj=lcc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=52.000000000 +lon_0=9.999999995 +lat_1=35.000000000 +lat_2=65.000000000 +x_0=4000000.000 +y_0=2800000.000 +units=m +no_defs',310164135,NULL,NULL,0,0);
-- W [FAKA50UTM6S]
-- W [FANGA64UTM7S]
-- W [FANGA651U7S]
-- W [FANGA652U7S]
-- W [FANGA66UTM7S]
insert into tbl_srs values (310572307,'IGNF:FANGA84UTM7S','tmerc','IGNF:ELG001','+title=Fangataufa 1984 - UTM fuseau 7 Sud +proj=tmerc +towgs84=150.5700,158.3300,118.3200 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-141.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310572307,NULL,NULL,0,0);
insert into tbl_srs values (310495002,'IGNF:GEOPORTALANF','eqc','IGNF:ELG037','+title=Geoportail - Antilles francaises +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=15.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310495002,NULL,NULL,0,0);
insert into tbl_srs values (310036012,'IGNF:GEOPORTALASP','eqc','IGNF:ELG037','+title=Geoportail - Amsterdam et Saint-Paul +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-38.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310036012,NULL,NULL,0,0);
insert into tbl_srs values (310036011,'IGNF:GEOPORTALCRZ','eqc','IGNF:ELG037','+title=Geoportail - Crozet +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-46.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310036011,NULL,NULL,0,0);
insert into tbl_srs values (310024001,'IGNF:GEOPORTALFXX','eqc','IGNF:ELG037','+title=Geoportail - France metropolitaine +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=46.500000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310024001,NULL,NULL,0,0);
insert into tbl_srs values (310486003,'IGNF:GEOPORTALGUF','eqc','IGNF:ELG037','+title=Geoportail - Guyane +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=4.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310486003,NULL,NULL,0,0);
insert into tbl_srs values (310036010,'IGNF:GEOPORTALKER','eqc','IGNF:ELG037','+title=Geoportail - Kerguelen +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-49.500000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310036010,NULL,NULL,0,0);
insert into tbl_srs values (310702005,'IGNF:GEOPORTALMYT','eqc','IGNF:ELG037','+title=Geoportail - Mayotte +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-12.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310702005,NULL,NULL,0,0);
insert into tbl_srs values (310547007,'IGNF:GEOPORTALNCL','eqc','IGNF:ELG037','+title=Geoportail - Nouvelle-Caledonie +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-22.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310547007,NULL,NULL,0,0);
insert into tbl_srs values (310032009,'IGNF:GEOPORTALPYF','eqc','IGNF:ELG037','+title=Geoportail - Polynesie francaise +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-15.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310032009,NULL,NULL,0,0);
insert into tbl_srs values (310700004,'IGNF:GEOPORTALREU','eqc','IGNF:ELG037','+title=Geoportail - Reunion et dependances +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-21.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310700004,NULL,NULL,0,0);
insert into tbl_srs values (310706006,'IGNF:GEOPORTALSPM','eqc','IGNF:ELG037','+title=Geoportail - Saint-Pierre et Miquelon +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=47.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310706006,NULL,NULL,0,0);
insert into tbl_srs values (310642008,'IGNF:GEOPORTALWLF','eqc','IGNF:ELG037','+title=Geoportail - Wallis et Futuna +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-14.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310642008,NULL,NULL,0,0);
-- W [GLOR77UTM38S]
insert into tbl_srs values (310425220,'IGNF:GUAD48UTM20','tmerc','IGNF:ELG001','+title=Guadeloupe Ste Anne +proj=tmerc +towgs84=-472.2900,-5.6300,-304.1200,0.4362,-0.8374,0.2563,1.898400 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-63.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310425220,NULL,NULL,0,0);
insert into tbl_srs values (310426220,'IGNF:GUADFM49U20','tmerc','IGNF:ELG001','+title=Guadeloupe Fort Marigot  +proj=tmerc +towgs84=136.5960,248.1480,-429.7890 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-63.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310426220,NULL,NULL,0,0);
-- W [HAO58UTM7S]
-- W [HAO67UTM7S]
-- W [HARA49UTM7S]
-- W [HIKU50UTM7S]
-- W [HIVA60UTM7S]
-- W [HIVA67UTM7S]
insert into tbl_srs values (310563307,'IGNF:IGN63UTM7S','tmerc','IGNF:ELG001','+title=IGN 1963 - Hiva Oa, Tahuata, Mohotani - UTM fuseau 7 Sud +proj=tmerc +towgs84=410.7210,55.0490,80.7460,-2.5779,-2.3514,-0.6664,17.331100 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-141.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310563307,NULL,NULL,0,0);
insert into tbl_srs values (310548149,'IGNF:IGN72LAM','lcc','IGNF:ELG001','+title=IGN 1972 - Lambert Nouvelle Caledonie +proj=lcc +towgs84=-11.6400,-348.6000,291.6800 +a=6378388.0000 +rf=297.0000000000000 +lat_0=-21.499999999 +lon_0=166.000000000 +lat_1=-20.666666667 +lat_2=-22.333333333 +x_0=400000.000 +y_0=300000.000 +units=m +no_defs',310548149,NULL,NULL,0,0);
insert into tbl_srs values (310548358,'IGNF:IGN72UTM58S','tmerc','IGNF:ELG001','+title=IGN 1972 - UTM fuseau 58 Sud +proj=tmerc +towgs84=-11.6400,-348.6000,291.6800 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=165.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310548358,NULL,NULL,0,0);
insert into tbl_srs values (310029306,'IGNF:KAUE70UTM6S','tmerc','IGNF:ELG001','+title=MHPF70 (Kauehi) Tuamotu - UTM fuseau 6 Sud +proj=tmerc +towgs84=126.7400,300.1000,-75.4900 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-147.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310029306,NULL,NULL,0,0);
insert into tbl_srs values (310006342,'IGNF:KERG62UTM42S','tmerc','IGNF:ELG001','+title=Kerguelen 1962 +proj=tmerc +towgs84=144.8990,-186.7700,100.9230 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=69.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310006342,NULL,NULL,0,0);
insert into tbl_srs values (320002101,'IGNF:LAMB1','lcc','IGNF:ELG010','+title=Lambert I +proj=lcc +nadgrids=ntf_r93.gsb,null +towgs84=-168.0000,-60.0000,320.0000 +a=6378249.2000 +rf=293.4660210000000 +pm=2.337229167 +lat_0=49.500000000 +lon_0=0.000000000 +k_0=0.99987734 +lat_1=49.500000000 +x_0=600000.000 +y_0=200000.000 +units=m +wktext +no_defs',320002101,NULL,NULL,0,0);
insert into tbl_srs values (320002131,'IGNF:LAMB1C','lcc','IGNF:ELG010','+title=Lambert I Carto +proj=lcc +nadgrids=ntf_r93.gsb,null +towgs84=-168.0000,-60.0000,320.0000 +a=6378249.2000 +rf=293.4660210000000 +pm=2.337229167 +lat_0=49.500000000 +lon_0=0.000000000 +k_0=0.99987734 +lat_1=49.500000000 +x_0=600000.000 +y_0=1200000.000 +units=m +wktext +no_defs',320002131,NULL,NULL,0,0);
insert into tbl_srs values (320002102,'IGNF:LAMB2','lcc','IGNF:ELG010','+title=Lambert II +proj=lcc +nadgrids=ntf_r93.gsb,null +towgs84=-168.0000,-60.0000,320.0000 +a=6378249.2000 +rf=293.4660210000000 +pm=2.337229167 +lat_0=46.800000000 +lon_0=0.000000000 +k_0=0.99987742 +lat_1=46.800000000 +x_0=600000.000 +y_0=200000.000 +units=m +wktext +no_defs',320002102,NULL,NULL,0,0);
insert into tbl_srs values (320002132,'IGNF:LAMB2C','lcc','IGNF:ELG010','+title=Lambert II Carto +proj=lcc +nadgrids=ntf_r93.gsb,null +towgs84=-168.0000,-60.0000,320.0000 +a=6378249.2000 +rf=293.4660210000000 +pm=2.337229167 +lat_0=46.800000000 +lon_0=0.000000000 +k_0=0.99987742 +lat_1=46.800000000 +x_0=600000.000 +y_0=2200000.000 +units=m +wktext +no_defs',320002132,NULL,NULL,0,0);
insert into tbl_srs values (320002103,'IGNF:LAMB3','lcc','IGNF:ELG010','+title=Lambert III +proj=lcc +nadgrids=ntf_r93.gsb,null +towgs84=-168.0000,-60.0000,320.0000 +a=6378249.2000 +rf=293.4660210000000 +pm=2.337229167 +lat_0=44.100000000 +lon_0=0.000000000 +k_0=0.99987750 +lat_1=44.100000000 +x_0=600000.000 +y_0=200000.000 +units=m +wktext +no_defs',320002103,NULL,NULL,0,0);
insert into tbl_srs values (320002133,'IGNF:LAMB3C','lcc','IGNF:ELG010','+title=Lambert III Carto +proj=lcc +nadgrids=ntf_r93.gsb,null +towgs84=-168.0000,-60.0000,320.0000 +a=6378249.2000 +rf=293.4660210000000 +pm=2.337229167 +lat_0=44.100000000 +lon_0=0.000000000 +k_0=0.99987750 +lat_1=44.100000000 +x_0=600000.000 +y_0=3200000.000 +units=m +wktext +no_defs',320002133,NULL,NULL,0,0);
insert into tbl_srs values (320002104,'IGNF:LAMB4','lcc','IGNF:ELG010','+title=Lambert IV +proj=lcc +nadgrids=ntf_r93.gsb,null +towgs84=-168.0000,-60.0000,320.0000 +a=6378249.2000 +rf=293.4660210000000 +pm=2.337229167 +lat_0=42.165000000 +lon_0=0.000000000 +k_0=0.99994471 +lat_1=42.165000000 +x_0=234.358 +y_0=185861.369 +units=m +wktext +no_defs',320002104,NULL,NULL,0,0);
insert into tbl_srs values (320002134,'IGNF:LAMB4C','lcc','IGNF:ELG010','+title=Lambert IV Carto +proj=lcc +nadgrids=ntf_r93.gsb,null +towgs84=-168.0000,-60.0000,320.0000 +a=6378249.2000 +rf=293.4660210000000 +pm=2.337229167 +lat_0=42.165000000 +lon_0=0.000000000 +k_0=0.99994471 +lat_1=42.165000000 +x_0=234.358 +y_0=4185861.369 +units=m +wktext +no_defs',320002134,NULL,NULL,0,0);
insert into tbl_srs values (310024140,'IGNF:LAMB93','lcc','IGNF:ELG037','+title=Lambert 93 +proj=lcc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=46.500000000 +lon_0=3.000000000 +lat_1=44.000000000 +lat_2=49.000000000 +x_0=700000.000 +y_0=6600000.000 +units=m +no_defs',310024140,NULL,NULL,0,0);
insert into tbl_srs values (320002120,'IGNF:LAMBE','lcc','IGNF:ELG010','+title=Lambert II etendu +proj=lcc +nadgrids=ntf_r93.gsb,null +towgs84=-168.0000,-60.0000,320.0000 +a=6378249.2000 +rf=293.4660210000000 +pm=2.337229167 +lat_0=46.800000000 +lon_0=0.000000000 +k_0=0.99987742 +lat_1=46.800000000 +x_0=600000.000 +y_0=2200000.000 +units=m +wktext +no_defs',320002120,NULL,NULL,0,0);
insert into tbl_srs values (320002118,'IGNF:LAMBGC','lcc','IGNF:ELG010','+title=Lambert grand champ +proj=lcc +nadgrids=ntf_r93.gsb,null +towgs84=-168.0000,-60.0000,320.0000 +a=6378249.2000 +rf=293.4660210000000 +pm=2.337229167 +lat_0=47.000000000 +lon_0=0.000000000 +lat_1=45.000000000 +lat_2=49.000000000 +x_0=600000.000 +y_0=600000.000 +units=m +wktext +no_defs',320002118,NULL,NULL,0,0);
insert into tbl_srs values (310113406,'IGNF:LUXGAUSSK','tmerc','IGNF:ELG001','+title=Luxembourg 1929 +proj=tmerc +towgs84=-192.9860,13.6730,-39.3090,-0.4099,-2.9332,2.6881,0.430000 +a=6378388.0000 +rf=297.0000000000000 +lat_0=49.833333333 +lon_0=6.166666667 +k_0=1.00000000 +x_0=80000.000 +y_0=100000.000 +units=m +no_defs',310113406,NULL,NULL,0,0);
-- W [MAKE50UTM7S]
-- W [MANGA51U8S]
insert into tbl_srs values (310524358,'IGNF:MARE53UTM58S','tmerc','IGNF:ELG001','+title=Mare - Iles Loyaute - UTM fuseau 58 Sud +proj=tmerc +towgs84=287.0000,178.0000,-136.0000 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=165.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310524358,NULL,NULL,0,0);
insert into tbl_srs values (310424220,'IGNF:MART38UTM20','tmerc','IGNF:ELG001','+title=Martinique Fort-Desaix +proj=tmerc +towgs84=126.9260,547.9390,130.4090,-2.7867,5.1612,-0.8584,13.822650 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-63.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310424220,NULL,NULL,0,0);
-- W [MAUPITIUTM5S]
insert into tbl_srs values (310318338,'IGNF:MAYO50UTM38S','tmerc','IGNF:ELG001','+title=Mayotte Combani +proj=tmerc +towgs84=-599.9280,-275.5520,-195.6650,-0.0835,-0.4715,0.0602,49.281400 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=45.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310318338,NULL,NULL,0,0);
insert into tbl_srs values (310027308,'IGNF:MHPF67UTM8S','tmerc','IGNF:ELG001','+title=MHPF67 (Mangareva, Agakauitai, Aukena, Mekiro) Gambiers (Iles) - UTM 8 S +proj=tmerc +towgs84=338.0800,212.5800,-296.1700 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-135.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310027308,NULL,NULL,0,0);
insert into tbl_srs values (310642901,'IGNF:MILLER','mill','IGNF:ELG037','+title=Geoportail - Monde +proj=mill +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lon_0=0.000000000 +x_0=0.000 +y_0=0.000 +units=m +no_defs',310642901,NULL,NULL,0,0);
insert into tbl_srs values (310033306,'IGNF:MOOREA87U6S','tmerc','IGNF:ELG001','+title=Moorea 1987 - UTM fuseau 6 Sud +proj=tmerc +towgs84=215.9820,149.5930,176.2290,3.2624,1.6920,1.1571,10.477300 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-147.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310033306,NULL,NULL,0,0);
insert into tbl_srs values (310028306,'IGNF:MOP90UTM6S','tmerc','IGNF:ELG001','+title=MOP90 (Tetiaroa) Iles de la Societe - UTM fuseau 6 Sud +proj=tmerc +towgs84=217.0370,86.9590,23.9560 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-147.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310028306,NULL,NULL,0,0);
-- W [MURU59UTM7S]
-- W [MURU62UTM7S]
-- W [MURU78UTM7S]
-- W [NC51UTM58S]
-- W [NOVA53UTM38S]
insert into tbl_srs values (310552307,'IGNF:NUKU72U7S','tmerc','IGNF:ELG001','+title=IGN 1972 Nuku Hiva - UTM fuseau 7 Sud +proj=tmerc +towgs84=165.7320,216.7200,180.5050,-0.6434,-0.4512,-0.0791,7.420400 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-141.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310552307,NULL,NULL,0,0);
insert into tbl_srs values (310599307,'IGNF:NUKU94UTM7S','tmerc','IGNF:ELG001','+title=IGN 1994 Nuku Hiva - UTM fuseau 7 Sud +proj=tmerc +towgs84=197.1600,200.1700,-48.0800 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-141.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310599307,NULL,NULL,0,0);
insert into tbl_srs values (310527358,'IGNF:OUVEA72U58S','tmerc','IGNF:ELG001','+title=Ouvea - Iles Loyaute - UTM fuseau 58 Sud +proj=tmerc +towgs84=-13.0000,-348.0000,292.0000 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=165.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310527358,NULL,NULL,0,0);
insert into tbl_srs values (310030305,'IGNF:RAIA53UTM5S','tmerc','IGNF:ELG001','+title=IGN53 (IGN Raiatea-Tahaa) Raiatea-Tahaa-Bora Bora-Huahine - UTM fuseau 5 +proj=tmerc +towgs84=65.0300,341.5500,76.6700 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-153.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310030305,NULL,NULL,0,0);
-- W [RAIV54UTM6S]
-- W [RAIV66UTM6S]
-- W [RANGI47U6S]
-- W [RANGI59U6S]
-- W [RANGI68U6S]
insert into tbl_srs values (310317508,'IGNF:REUN47GAUSSL','gstmerc','IGNF:ELG001','+title=Reunion Gauss Laborde +proj=gstmerc +towgs84=789.5240,-626.4860,-89.9040,0.6006,76.7946,-10.5788,-32.324100 +a=6378388.0000 +rf=297.0000000000000 +lat_0=-21.116666667 +lon_0=55.533333333 +k_0=1.00000000 +x_0=160000.000 +y_0=50000.000 +units=m +no_defs',310317508,NULL,NULL,0,0);
insert into tbl_srs values (310024142,'IGNF:RGF93CC42','lcc','IGNF:ELG037','+title=Projection conique conforme Zone 1 +proj=lcc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=42.000000000 +lon_0=3.000000000 +lat_1=41.250000000 +lat_2=42.750000000 +x_0=1700000.000 +y_0=1200000.000 +units=m +no_defs',310024142,NULL,NULL,0,0);
insert into tbl_srs values (310024143,'IGNF:RGF93CC43','lcc','IGNF:ELG037','+title=Projection conique conforme Zone 2 +proj=lcc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=43.000000000 +lon_0=3.000000000 +lat_1=42.250000000 +lat_2=43.750000000 +x_0=1700000.000 +y_0=2200000.000 +units=m +no_defs',310024143,NULL,NULL,0,0);
insert into tbl_srs values (310024144,'IGNF:RGF93CC44','lcc','IGNF:ELG037','+title=Projection conique conforme Zone 3 +proj=lcc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=44.000000000 +lon_0=3.000000000 +lat_1=43.250000000 +lat_2=44.750000000 +x_0=1700000.000 +y_0=3200000.000 +units=m +no_defs',310024144,NULL,NULL,0,0);
insert into tbl_srs values (310024145,'IGNF:RGF93CC45','lcc','IGNF:ELG037','+title=Projection conique conforme Zone 4 +proj=lcc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=45.000000000 +lon_0=3.000000000 +lat_1=44.250000000 +lat_2=45.750000000 +x_0=1700000.000 +y_0=4200000.000 +units=m +no_defs',310024145,NULL,NULL,0,0);
insert into tbl_srs values (310024146,'IGNF:RGF93CC46','lcc','IGNF:ELG037','+title=Projection conique conforme Zone 5 +proj=lcc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=46.000000000 +lon_0=3.000000000 +lat_1=45.250000000 +lat_2=46.750000000 +x_0=1700000.000 +y_0=5200000.000 +units=m +no_defs',310024146,NULL,NULL,0,0);
insert into tbl_srs values (310024147,'IGNF:RGF93CC47','lcc','IGNF:ELG037','+title=Projection conique conforme Zone 6 +proj=lcc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=47.000000000 +lon_0=3.000000000 +lat_1=46.250000000 +lat_2=47.750000000 +x_0=1700000.000 +y_0=6200000.000 +units=m +no_defs',310024147,NULL,NULL,0,0);
insert into tbl_srs values (310024148,'IGNF:RGF93CC48','lcc','IGNF:ELG037','+title=Projection conique conforme Zone 7 +proj=lcc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=48.000000000 +lon_0=3.000000000 +lat_1=47.250000000 +lat_2=48.750000000 +x_0=1700000.000 +y_0=7200000.000 +units=m +no_defs',310024148,NULL,NULL,0,0);
insert into tbl_srs values (310024149,'IGNF:RGF93CC49','lcc','IGNF:ELG037','+title=Projection conique conforme Zone 8 +proj=lcc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=49.000000000 +lon_0=3.000000000 +lat_1=48.250000000 +lat_2=49.750000000 +x_0=1700000.000 +y_0=8200000.000 +units=m +no_defs',310024149,NULL,NULL,0,0);
insert into tbl_srs values (310024150,'IGNF:RGF93CC50','lcc','IGNF:ELG037','+title=Projection conique conforme Zone 9 +proj=lcc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=50.000000000 +lon_0=3.000000000 +lat_1=49.250000000 +lat_2=50.750000000 +x_0=1700000.000 +y_0=9200000.000 +units=m +no_defs',310024150,NULL,NULL,0,0);
insert into tbl_srs values (310702338,'IGNF:RGM04UTM38S','tmerc','IGNF:ELG037','+title=UTM fuseau 38 Sud (Reseau Geodesique de Mayotte 2004) +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=45.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310702338,NULL,NULL,0,0);
insert into tbl_srs values (310547149,'IGNF:RGNCLAM','lcc','IGNF:ELG037','+title=Reseau Geodesique de Nouvelle-Caledonie - Lambert Nouvelle Caledonie +proj=lcc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=-21.499999999 +lon_0=166.000000000 +lat_1=-20.666666667 +lat_2=-22.333333333 +x_0=400000.000 +y_0=300000.000 +units=m +no_defs',310547149,NULL,NULL,0,0);
insert into tbl_srs values (310547357,'IGNF:RGNCUTM57S','tmerc','IGNF:ELG037','+title=Reseau Geodesique de Nouvelle-Caledonie - UTM fuseau 57 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=159.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310547357,NULL,NULL,0,0);
insert into tbl_srs values (310547358,'IGNF:RGNCUTM58S','tmerc','IGNF:ELG037','+title=Reseau Geodesique de Nouvelle-Caledonie - UTM fuseau 58 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=165.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310547358,NULL,NULL,0,0);
insert into tbl_srs values (310547359,'IGNF:RGNCUTM59S','tmerc','IGNF:ELG037','+title=Reseau Geodesique de Nouvelle-Caledonie - UTM fuseau 59 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=171.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310547359,NULL,NULL,0,0);
insert into tbl_srs values (310032305,'IGNF:RGPFUTM5S','tmerc','IGNF:ELG037','+title=RGPF - UTM fuseau 5 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-153.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310032305,NULL,NULL,0,0);
insert into tbl_srs values (310032306,'IGNF:RGPFUTM6S','tmerc','IGNF:ELG037','+title=RGPF - UTM fuseau 6 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-147.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310032306,NULL,NULL,0,0);
insert into tbl_srs values (310032307,'IGNF:RGPFUTM7S','tmerc','IGNF:ELG037','+title=RGPF - UTM fuseau 7 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-141.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310032307,NULL,NULL,0,0);
insert into tbl_srs values (310700340,'IGNF:RGR92UTM40S','tmerc','IGNF:ELG037','+title=RGR92 UTM fuseau 40 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=57.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310700340,NULL,NULL,0,0);
insert into tbl_srs values (310706221,'IGNF:RGSPM06U21','tmerc','IGNF:ELG037','+title=Saint-Pierre-et-Miquelon (2006) UTM Fuseau 21 Nord +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-57.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310706221,NULL,NULL,0,0);
insert into tbl_srs values (310031305,'IGNF:SAT84UTM5S','tmerc','IGNF:ELG001','+title=SAT84 (Rurutu) Iles Australes - UTM fuseau 5 Sud +proj=tmerc +towgs84=202.1300,174.6000,-15.7400 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-153.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310031305,NULL,NULL,0,0);
insert into tbl_srs values (310600901,'IGNF:STEREOSX','sterea','IGNF:ELG037','+title=Stereographique polaire Sud +proj=sterea +towgs84=0.0000,0.0000,0.5000,0.0000,0.0000,0.0140,-0.100000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=-90.000000000 +lon_0=140.000000000 +k=0.96027295 +x_0=300000.000 +y_0=-2299363.482 +units=m +no_defs',310600901,NULL,NULL,0,0);
insert into tbl_srs values (310015343,'IGNF:STPL69UTM43S','tmerc','IGNF:ELG001','+title=Saint-Paul 1969 +proj=tmerc +towgs84=225.5710,-346.6080,-46.5670 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=75.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310015343,NULL,NULL,0,0);
insert into tbl_srs values (310423221,'IGNF:STPM50UTM21','tmerc','IGNF:ELG004','+title=St Pierre et Miquelon 1950 +proj=tmerc +towgs84=-95.5930,573.7630,173.4420,-0.9602,1.2510,-1.3918,42.626500 +a=6378206.4000 +rf=294.9786982000000 +lat_0=0.000000000 +lon_0=-57.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310423221,NULL,NULL,0,0);
insert into tbl_srs values (310526305,'IGNF:TAHAAUTM05S','tmerc','IGNF:ELG001','+title=Tahaa 1951 +proj=tmerc +towgs84=72.4380,345.9180,79.4860,-1.6045,-0.8823,-0.5565,1.374600 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-153.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310526305,NULL,NULL,0,0);
insert into tbl_srs values (310503306,'IGNF:TAHI51UTM06S','tmerc','IGNF:ELG001','+title=Tahiti-Terme Nord UTM fuseau 6 Sud +proj=tmerc +towgs84=162.0000,117.0000,154.0000 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-147.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310503306,NULL,NULL,0,0);
insert into tbl_srs values (310026306,'IGNF:TAHI79UTM6S','tmerc','IGNF:ELG001','+title=Tahiti 1979 +proj=tmerc +towgs84=221.5250,152.9480,176.7680,2.3847,1.3896,0.8770,11.474100 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-147.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310026306,NULL,NULL,0,0);
-- W [TAKA69UTM6S]
insert into tbl_srs values (310525359,'IGNF:TANNAUTM59S','tmerc','IGNF:ELG001','+title=Tanna Bloc Sud - UTM fuseau 59 Sud +proj=tmerc +towgs84=-139.0000,-967.0000,436.0000 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=171.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310525359,NULL,NULL,0,0);
insert into tbl_srs values (310009901,'IGNF:TERA50STEREO','stere','IGNF:ELG001','+title=Terre Adelie 1950 +proj=stere +towgs84=324.9120,153.2820,172.0260 +a=6378388.0000 +rf=297.0000000000000 +lat_0=-90.000000000 +lon_0=140.000000000 +lat_ts=-67.000000000 +k=0.96027295 +x_0=300000.000 +y_0=-2299363.482 +units=m +no_defs',310009901,NULL,NULL,0,0);
-- W [TIKE50UTM6S]
-- W [TIKE60UTM6S]
insert into tbl_srs values (310558306,'IGNF:TUBU69UTM6S','tmerc','IGNF:ELG001','+title=Tubuai - Iles Australes - UTM fuseau 6 Sud +proj=tmerc +towgs84=237.1700,171.6100,-77.8400 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-147.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310558306,NULL,NULL,0,0);
-- W [TURI69UTM7S]
insert into tbl_srs values (310603301,'IGNF:UTM01SW72','tmerc','IGNF:ELG052','+title=World Geodetic System 1972 UTM fuseau 01 Sud +proj=tmerc +towgs84=0.0000,12.0000,6.0000 +a=6378135.0000 +rf=298.2600000000000 +lat_0=0.000000000 +lon_0=-177.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310603301,NULL,NULL,0,0);
insert into tbl_srs values (310642301,'IGNF:UTM01SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 01 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-177.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642301,NULL,NULL,0,0);
insert into tbl_srs values (310642201,'IGNF:UTM01W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 01 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-177.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642201,NULL,NULL,0,0);
insert into tbl_srs values (310642302,'IGNF:UTM02SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 02 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-171.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642302,NULL,NULL,0,0);
insert into tbl_srs values (310642202,'IGNF:UTM02W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 02 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-171.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642202,NULL,NULL,0,0);
insert into tbl_srs values (310642303,'IGNF:UTM03SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 03 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-165.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642303,NULL,NULL,0,0);
insert into tbl_srs values (310642203,'IGNF:UTM03W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 03 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-165.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642203,NULL,NULL,0,0);
insert into tbl_srs values (310642304,'IGNF:UTM04SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 04 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-159.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642304,NULL,NULL,0,0);
insert into tbl_srs values (310642204,'IGNF:UTM04W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 04 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-159.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642204,NULL,NULL,0,0);
insert into tbl_srs values (310642305,'IGNF:UTM05SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 05 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-153.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642305,NULL,NULL,0,0);
insert into tbl_srs values (310642205,'IGNF:UTM05W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 05 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-153.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642205,NULL,NULL,0,0);
insert into tbl_srs values (310642306,'IGNF:UTM06SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 06 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-147.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642306,NULL,NULL,0,0);
insert into tbl_srs values (310642206,'IGNF:UTM06W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 06 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-147.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642206,NULL,NULL,0,0);
insert into tbl_srs values (310642307,'IGNF:UTM07SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 07 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-141.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642307,NULL,NULL,0,0);
insert into tbl_srs values (310642207,'IGNF:UTM07W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 07 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-141.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642207,NULL,NULL,0,0);
insert into tbl_srs values (310642308,'IGNF:UTM08SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 08 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-135.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642308,NULL,NULL,0,0);
insert into tbl_srs values (310642208,'IGNF:UTM08W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 08 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-135.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642208,NULL,NULL,0,0);
insert into tbl_srs values (310642309,'IGNF:UTM09SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 09 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-129.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642309,NULL,NULL,0,0);
insert into tbl_srs values (310642209,'IGNF:UTM09W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 09 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-129.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642209,NULL,NULL,0,0);
insert into tbl_srs values (310642310,'IGNF:UTM10SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 10 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-123.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642310,NULL,NULL,0,0);
insert into tbl_srs values (310642210,'IGNF:UTM10W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 10 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-123.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642210,NULL,NULL,0,0);
insert into tbl_srs values (310642311,'IGNF:UTM11SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 11 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-117.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642311,NULL,NULL,0,0);
insert into tbl_srs values (310642211,'IGNF:UTM11W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 11 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-117.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642211,NULL,NULL,0,0);
insert into tbl_srs values (310642312,'IGNF:UTM12SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 12 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-111.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642312,NULL,NULL,0,0);
insert into tbl_srs values (310642212,'IGNF:UTM12W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 12 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-111.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642212,NULL,NULL,0,0);
insert into tbl_srs values (310642313,'IGNF:UTM13SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 13 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-105.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642313,NULL,NULL,0,0);
insert into tbl_srs values (310642213,'IGNF:UTM13W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 13 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-105.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642213,NULL,NULL,0,0);
insert into tbl_srs values (310642314,'IGNF:UTM14SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 14 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-99.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642314,NULL,NULL,0,0);
insert into tbl_srs values (310642214,'IGNF:UTM14W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 14 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-99.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642214,NULL,NULL,0,0);
insert into tbl_srs values (310642315,'IGNF:UTM15SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 15 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-93.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642315,NULL,NULL,0,0);
insert into tbl_srs values (310642215,'IGNF:UTM15W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 15 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-93.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642215,NULL,NULL,0,0);
insert into tbl_srs values (310642316,'IGNF:UTM16SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 16 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-87.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642316,NULL,NULL,0,0);
insert into tbl_srs values (310642216,'IGNF:UTM16W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 16 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-87.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642216,NULL,NULL,0,0);
insert into tbl_srs values (310642317,'IGNF:UTM17SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 17 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-81.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642317,NULL,NULL,0,0);
insert into tbl_srs values (310642217,'IGNF:UTM17W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 17 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-81.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642217,NULL,NULL,0,0);
insert into tbl_srs values (310642318,'IGNF:UTM18SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 18 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-75.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642318,NULL,NULL,0,0);
insert into tbl_srs values (310642218,'IGNF:UTM18W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 18 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-75.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642218,NULL,NULL,0,0);
insert into tbl_srs values (310642319,'IGNF:UTM19SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 19 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-69.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642319,NULL,NULL,0,0);
insert into tbl_srs values (310642219,'IGNF:UTM19W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 19 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-69.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642219,NULL,NULL,0,0);
insert into tbl_srs values (310642320,'IGNF:UTM20SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 20 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-63.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642320,NULL,NULL,0,0);
insert into tbl_srs values (310642220,'IGNF:UTM20W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 20 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-63.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642220,NULL,NULL,0,0);
insert into tbl_srs values (310495220,'IGNF:UTM20W84GUAD','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 20 Nord-Guadeloupe +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-63.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310495220,NULL,NULL,0,0);
insert into tbl_srs values (310495221,'IGNF:UTM20W84MART','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 20 Nord-Martinique +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-63.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310495221,NULL,NULL,0,0);
insert into tbl_srs values (310642321,'IGNF:UTM21SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 21 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-57.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642321,NULL,NULL,0,0);
insert into tbl_srs values (310642221,'IGNF:UTM21W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 21 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-57.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642221,NULL,NULL,0,0);
insert into tbl_srs values (310486222,'IGNF:UTM22RGFG95','tmerc','IGNF:ELG037','+title=RGFG95 UTM fuseau 22 Nord-Guyane +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-51.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310486222,NULL,NULL,0,0);
insert into tbl_srs values (310642322,'IGNF:UTM22SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 22 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-51.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642322,NULL,NULL,0,0);
insert into tbl_srs values (310642222,'IGNF:UTM22W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 22 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-51.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642222,NULL,NULL,0,0);
insert into tbl_srs values (310642323,'IGNF:UTM23SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 23 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-45.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642323,NULL,NULL,0,0);
insert into tbl_srs values (310642223,'IGNF:UTM23W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 23 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-45.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642223,NULL,NULL,0,0);
insert into tbl_srs values (310642324,'IGNF:UTM24SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 24 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-39.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642324,NULL,NULL,0,0);
insert into tbl_srs values (310642224,'IGNF:UTM24W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 24 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-39.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642224,NULL,NULL,0,0);
insert into tbl_srs values (310642325,'IGNF:UTM25SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 25 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-33.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642325,NULL,NULL,0,0);
insert into tbl_srs values (310642225,'IGNF:UTM25W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 25 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-33.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642225,NULL,NULL,0,0);
insert into tbl_srs values (310164226,'IGNF:UTM26ETRS89','tmerc','IGNF:ELG037','+title=Europe - de 30d a 24d Ouest +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-27.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164226,NULL,NULL,0,0);
insert into tbl_srs values (310642326,'IGNF:UTM26SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 26 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-27.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642326,NULL,NULL,0,0);
insert into tbl_srs values (310642226,'IGNF:UTM26W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 26 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-27.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642226,NULL,NULL,0,0);
insert into tbl_srs values (310164227,'IGNF:UTM27ETRS89','tmerc','IGNF:ELG037','+title=Europe - de 24d a 18d Ouest +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-21.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164227,NULL,NULL,0,0);
insert into tbl_srs values (310642327,'IGNF:UTM27SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 27 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-21.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642327,NULL,NULL,0,0);
insert into tbl_srs values (310642227,'IGNF:UTM27W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 27 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-21.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642227,NULL,NULL,0,0);
insert into tbl_srs values (310164228,'IGNF:UTM28ETRS89','tmerc','IGNF:ELG037','+title=Europe - de 18d a 12d Ouest +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-15.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164228,NULL,NULL,0,0);
insert into tbl_srs values (310642328,'IGNF:UTM28SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 28 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-15.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642328,NULL,NULL,0,0);
insert into tbl_srs values (310642228,'IGNF:UTM28W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 28 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-15.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642228,NULL,NULL,0,0);
insert into tbl_srs values (310164229,'IGNF:UTM29ETRS89','tmerc','IGNF:ELG037','+title=Europe - de 12d a 6d Ouest +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-9.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164229,NULL,NULL,0,0);
insert into tbl_srs values (310642329,'IGNF:UTM29SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 29 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-9.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642329,NULL,NULL,0,0);
insert into tbl_srs values (310642229,'IGNF:UTM29W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 29 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-9.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642229,NULL,NULL,0,0);
insert into tbl_srs values (310101230,'IGNF:UTM30','tmerc','IGNF:ELG001','+title=European Datum 1950 UTM fuseau 30 +proj=tmerc +towgs84=-84.0000,-97.0000,-117.0000 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-3.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310101230,NULL,NULL,0,0);
insert into tbl_srs values (310164230,'IGNF:UTM30ETRS89','tmerc','IGNF:ELG037','+title=Europe - de -6d a 0d Ouest +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-3.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164230,NULL,NULL,0,0);
insert into tbl_srs values (310024230,'IGNF:UTM30RGF93','tmerc','IGNF:ELG037','+title=RGF93 UTM fuseau 30 +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-3.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310024230,NULL,NULL,0,0);
insert into tbl_srs values (310642330,'IGNF:UTM30SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 30 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-3.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642330,NULL,NULL,0,0);
insert into tbl_srs values (310603230,'IGNF:UTM30W72','tmerc','IGNF:ELG052','+title=World Geodetic System 1972 UTM fuseau 30 +proj=tmerc +towgs84=0.0000,12.0000,6.0000 +a=6378135.0000 +rf=298.2600000000000 +lat_0=0.000000000 +lon_0=-3.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310603230,NULL,NULL,0,0);
insert into tbl_srs values (310642230,'IGNF:UTM30W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 30 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=-3.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642230,NULL,NULL,0,0);
insert into tbl_srs values (310101231,'IGNF:UTM31','tmerc','IGNF:ELG001','+title=European Datum 1950 UTM fuseau 31 +proj=tmerc +towgs84=-84.0000,-97.0000,-117.0000 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=3.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310101231,NULL,NULL,0,0);
insert into tbl_srs values (310164231,'IGNF:UTM31ETRS89','tmerc','IGNF:ELG037','+title=Europe - de 0d a 6d Est +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=3.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164231,NULL,NULL,0,0);
insert into tbl_srs values (310024231,'IGNF:UTM31RGF93','tmerc','IGNF:ELG037','+title=RGF93 UTM fuseau 31 +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=3.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310024231,NULL,NULL,0,0);
insert into tbl_srs values (310642331,'IGNF:UTM31SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 31 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=3.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642331,NULL,NULL,0,0);
insert into tbl_srs values (310603231,'IGNF:UTM31W72','tmerc','IGNF:ELG052','+title=World Geodetic System 1972 UTM fuseau 31 +proj=tmerc +towgs84=0.0000,12.0000,6.0000 +a=6378135.0000 +rf=298.2600000000000 +lat_0=0.000000000 +lon_0=3.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310603231,NULL,NULL,0,0);
insert into tbl_srs values (310642231,'IGNF:UTM31W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 31 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=3.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642231,NULL,NULL,0,0);
insert into tbl_srs values (310101232,'IGNF:UTM32','tmerc','IGNF:ELG001','+title=European Datum 1950 UTM fuseau 32 +proj=tmerc +towgs84=-84.0000,-97.0000,-117.0000 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=9.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310101232,NULL,NULL,0,0);
insert into tbl_srs values (310164232,'IGNF:UTM32ETRS89','tmerc','IGNF:ELG037','+title=Europe - de 6d a 12d Est +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=9.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164232,NULL,NULL,0,0);
insert into tbl_srs values (310024232,'IGNF:UTM32RGF93','tmerc','IGNF:ELG037','+title=RGF93 UTM fuseau 32 +proj=tmerc +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=9.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310024232,NULL,NULL,0,0);
insert into tbl_srs values (310642332,'IGNF:UTM32SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 32 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=9.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642332,NULL,NULL,0,0);
insert into tbl_srs values (310603232,'IGNF:UTM32W72','tmerc','IGNF:ELG052','+title=World Geodetic System 1972 UTM fuseau 32 +proj=tmerc +towgs84=0.0000,12.0000,6.0000 +a=6378135.0000 +rf=298.2600000000000 +lat_0=0.000000000 +lon_0=9.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310603232,NULL,NULL,0,0);
insert into tbl_srs values (310642232,'IGNF:UTM32W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 32 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=9.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642232,NULL,NULL,0,0);
insert into tbl_srs values (310164233,'IGNF:UTM33ETRS89','tmerc','IGNF:ELG037','+title=Europe - de 12d a 18d Est +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=15.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164233,NULL,NULL,0,0);
insert into tbl_srs values (310642333,'IGNF:UTM33SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 33 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=15.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642333,NULL,NULL,0,0);
insert into tbl_srs values (310642233,'IGNF:UTM33W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 33 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=15.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642233,NULL,NULL,0,0);
insert into tbl_srs values (310164234,'IGNF:UTM34ETRS89','tmerc','IGNF:ELG037','+title=Europe - de 18d a 24d Est +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=21.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164234,NULL,NULL,0,0);
insert into tbl_srs values (310642334,'IGNF:UTM34SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 34 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=21.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642334,NULL,NULL,0,0);
insert into tbl_srs values (310642234,'IGNF:UTM34W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 34 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=21.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642234,NULL,NULL,0,0);
insert into tbl_srs values (310164235,'IGNF:UTM35ETRS89','tmerc','IGNF:ELG037','+title=Europe - de 24d a 30d Est +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=27.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164235,NULL,NULL,0,0);
insert into tbl_srs values (310642335,'IGNF:UTM35SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 35 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=27.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642335,NULL,NULL,0,0);
insert into tbl_srs values (310642235,'IGNF:UTM35W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 35 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=27.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642235,NULL,NULL,0,0);
insert into tbl_srs values (310164236,'IGNF:UTM36ETRS89','tmerc','IGNF:ELG037','+title=Europe - de 30d a 36d Est +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=33.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164236,NULL,NULL,0,0);
insert into tbl_srs values (310642336,'IGNF:UTM36SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 36 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=33.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642336,NULL,NULL,0,0);
insert into tbl_srs values (310642236,'IGNF:UTM36W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 36 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=33.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642236,NULL,NULL,0,0);
insert into tbl_srs values (310164237,'IGNF:UTM37ETRS89','tmerc','IGNF:ELG037','+title=Europe - de 36d a 42d Est +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=39.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164237,NULL,NULL,0,0);
insert into tbl_srs values (310642337,'IGNF:UTM37SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 37 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=39.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642337,NULL,NULL,0,0);
insert into tbl_srs values (310642237,'IGNF:UTM37W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 37 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=39.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642237,NULL,NULL,0,0);
insert into tbl_srs values (310164238,'IGNF:UTM38ETRS89','tmerc','IGNF:ELG037','+title=Europe - de 42d a 48d Est +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=45.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164238,NULL,NULL,0,0);
insert into tbl_srs values (310642338,'IGNF:UTM38SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 38 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=45.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642338,NULL,NULL,0,0);
insert into tbl_srs values (310642238,'IGNF:UTM38W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 38 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=45.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642238,NULL,NULL,0,0);
insert into tbl_srs values (310164239,'IGNF:UTM39ETRS89','tmerc','IGNF:ELG037','+title=Europe - de 48d a 54d Est +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=51.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310164239,NULL,NULL,0,0);
insert into tbl_srs values (310642339,'IGNF:UTM39SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 39 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=51.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642339,NULL,NULL,0,0);
insert into tbl_srs values (310642239,'IGNF:UTM39W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 39 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=51.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642239,NULL,NULL,0,0);
insert into tbl_srs values (310642340,'IGNF:UTM40SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 40 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=57.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642340,NULL,NULL,0,0);
insert into tbl_srs values (310642240,'IGNF:UTM40W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 40 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=57.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642240,NULL,NULL,0,0);
insert into tbl_srs values (310642341,'IGNF:UTM41SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 41 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=63.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642341,NULL,NULL,0,0);
insert into tbl_srs values (310642241,'IGNF:UTM41W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 41 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=63.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642241,NULL,NULL,0,0);
insert into tbl_srs values (310642342,'IGNF:UTM42SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 42 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=69.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642342,NULL,NULL,0,0);
insert into tbl_srs values (310642242,'IGNF:UTM42W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 42 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=69.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642242,NULL,NULL,0,0);
insert into tbl_srs values (310642343,'IGNF:UTM43SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 43 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=75.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642343,NULL,NULL,0,0);
insert into tbl_srs values (310642243,'IGNF:UTM43W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 43 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=75.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642243,NULL,NULL,0,0);
insert into tbl_srs values (310642344,'IGNF:UTM44SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 44 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=81.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642344,NULL,NULL,0,0);
insert into tbl_srs values (310642244,'IGNF:UTM44W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 44 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=81.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642244,NULL,NULL,0,0);
insert into tbl_srs values (310642345,'IGNF:UTM45SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 45 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=87.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642345,NULL,NULL,0,0);
insert into tbl_srs values (310642245,'IGNF:UTM45W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 45 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=87.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642245,NULL,NULL,0,0);
insert into tbl_srs values (310642346,'IGNF:UTM46SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 46 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=93.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642346,NULL,NULL,0,0);
insert into tbl_srs values (310642246,'IGNF:UTM46W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 46 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=93.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642246,NULL,NULL,0,0);
insert into tbl_srs values (310642347,'IGNF:UTM47SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 47 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=99.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642347,NULL,NULL,0,0);
insert into tbl_srs values (310642247,'IGNF:UTM47W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 47 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=99.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642247,NULL,NULL,0,0);
insert into tbl_srs values (310642348,'IGNF:UTM48SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 48 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=105.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642348,NULL,NULL,0,0);
insert into tbl_srs values (310642248,'IGNF:UTM48W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 48 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=105.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642248,NULL,NULL,0,0);
insert into tbl_srs values (310642349,'IGNF:UTM49SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 49 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=111.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642349,NULL,NULL,0,0);
insert into tbl_srs values (310642249,'IGNF:UTM49W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 49 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=111.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642249,NULL,NULL,0,0);
insert into tbl_srs values (310642350,'IGNF:UTM50SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 50 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=117.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642350,NULL,NULL,0,0);
insert into tbl_srs values (310642250,'IGNF:UTM50W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 50 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=117.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642250,NULL,NULL,0,0);
insert into tbl_srs values (310642351,'IGNF:UTM51SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 51 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=123.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642351,NULL,NULL,0,0);
insert into tbl_srs values (310642251,'IGNF:UTM51W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 51 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=123.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642251,NULL,NULL,0,0);
insert into tbl_srs values (310642352,'IGNF:UTM52SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 52 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=129.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642352,NULL,NULL,0,0);
insert into tbl_srs values (310642252,'IGNF:UTM52W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 52 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=129.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642252,NULL,NULL,0,0);
insert into tbl_srs values (310642353,'IGNF:UTM53SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 53 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=135.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642353,NULL,NULL,0,0);
insert into tbl_srs values (310642253,'IGNF:UTM53W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 53 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=135.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642253,NULL,NULL,0,0);
insert into tbl_srs values (310642354,'IGNF:UTM54SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 54 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=141.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642354,NULL,NULL,0,0);
insert into tbl_srs values (310642254,'IGNF:UTM54W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 54 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=141.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642254,NULL,NULL,0,0);
insert into tbl_srs values (310642355,'IGNF:UTM55SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 55 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=147.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642355,NULL,NULL,0,0);
insert into tbl_srs values (310642255,'IGNF:UTM55W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 55 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=147.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642255,NULL,NULL,0,0);
insert into tbl_srs values (310642356,'IGNF:UTM56SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 56 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=153.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642356,NULL,NULL,0,0);
insert into tbl_srs values (310642256,'IGNF:UTM56W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 56 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=153.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642256,NULL,NULL,0,0);
insert into tbl_srs values (310642357,'IGNF:UTM57SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 57 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=159.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642357,NULL,NULL,0,0);
insert into tbl_srs values (310642257,'IGNF:UTM57W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 57 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=159.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642257,NULL,NULL,0,0);
insert into tbl_srs values (310642358,'IGNF:UTM58SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 58 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=165.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642358,NULL,NULL,0,0);
insert into tbl_srs values (310642258,'IGNF:UTM58W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 58 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=165.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642258,NULL,NULL,0,0);
insert into tbl_srs values (310642359,'IGNF:UTM59SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 59 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=171.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642359,NULL,NULL,0,0);
insert into tbl_srs values (310642259,'IGNF:UTM59W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 59 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=171.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642259,NULL,NULL,0,0);
insert into tbl_srs values (310642360,'IGNF:UTM60SW84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 60 Sud +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=177.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310642360,NULL,NULL,0,0);
insert into tbl_srs values (310642260,'IGNF:UTM60W84','tmerc','IGNF:ELG037','+title=World Geodetic System 1984 UTM fuseau 60 +proj=tmerc +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=177.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=0.000 +units=m +no_defs',310642260,NULL,NULL,0,0);
-- W [VAITAPEUTM5S]
-- W [WALL76UTM1S]
insert into tbl_srs values (310017301,'IGNF:WALL78UTM1S','tmerc','IGNF:ELG001','+title=Wallis-Uvea 1978 (MOP78) UTM 1 SUD +proj=tmerc +towgs84=253.0000,-133.0000,-127.0000 +a=6378388.0000 +rf=297.0000000000000 +lat_0=0.000000000 +lon_0=-177.000000000 +k_0=0.99960000 +x_0=500000.000 +y_0=10000000.000 +units=m +no_defs',310017301,NULL,NULL,0,0);
insert into tbl_srs values (310024802,'EPSG:310024802','eqc','IGNF:ELG037','+title=Geoportail - France metropolitaine +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=46.500000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310024802,NULL,NULL,0,0);
insert into tbl_srs values (310915814,'EPSG:310915814','eqc','IGNF:ELG037','+title=Geoportail - Antilles francaises +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=15.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310915814,NULL,NULL,0,0);
insert into tbl_srs values (310486805,'EPSG:310486805','eqc','IGNF:ELG037','+title=Geoportail - Guyane +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=4.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310486805,NULL,NULL,0,0);
insert into tbl_srs values (310700806,'EPSG:310700806','eqc','IGNF:ELG037','+title=Geoportail - Reunion et dependances +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-21.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310700806,NULL,NULL,0,0);
insert into tbl_srs values (310702807,'EPSG:310702807','eqc','IGNF:ELG037','+title=Geoportail - Mayotte +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-12.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310702807,NULL,NULL,0,0);
insert into tbl_srs values (310706808,'EPSG:310706808','eqc','IGNF:ELG037','+title=Geoportail - Saint-Pierre et Miquelon +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=47.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310706808,NULL,NULL,0,0);
insert into tbl_srs values (310547809,'EPSG:310547809','eqc','IGNF:ELG037','+title=Geoportail - Nouvelle-Caledonie +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-22.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310547809,NULL,NULL,0,0);
insert into tbl_srs values (310642810,'EPSG:310642810','eqc','IGNF:ELG037','+title=Geoportail - Wallis et Futuna +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-14.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310642810,NULL,NULL,0,0);
insert into tbl_srs values (310032811,'EPSG:310032811','eqc','IGNF:ELG037','+title=Geoportail - Polynesie francaise +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-15.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310032811,NULL,NULL,0,0);
insert into tbl_srs values (310642812,'EPSG:310642812','eqc','IGNF:ELG037','+title=Geoportail - Kerguelen +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-49.500000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310642812,NULL,NULL,0,0);
insert into tbl_srs values (310642801,'EPSG:310642801','eqc','IGNF:ELG037','+title=Geoportail - Crozet +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-46.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310642801,NULL,NULL,0,0);
insert into tbl_srs values (310642813,'EPSG:310642813','eqc','IGNF:ELG037','+title=Geoportail - Amsterdam et Saint-Paul +proj=eqc +nadgrids=null +towgs84=0.0000,0.0000,0.0000 +a=6378137.0000 +rf=298.2572221010000 +lat_0=0.000000000 +lon_0=0.000000000 +lat_ts=-38.000000000 +x_0=0.000 +y_0=0.000 +units=m +wktext +no_defs',310642813,NULL,NULL,0,0);
insert into tbl_srs values (3106429011,'EPSG:310642901','mill','IGNF:ELG037','+title=Geoportail - Monde +proj=mill +towgs84=0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000000 +a=6378137.0000 +rf=298.2572221010000 +lon_0=0.000000000 +x_0=0.000 +y_0=0.000 +units=m +no_defs',3106429011,NULL,NULL,0,0);
--
-- 391 références internes géodésiques écrites
--
--
-- sqlite3 -init 'IGNF-qgis.sql' $HOME/.qgis/qgis.db
-- sqlite> .quit
--
